﻿#contenido{
	padding: 20px 0;
}

#mapa{
	border: 0px solid red;
	width: 1100px;
	height: 300px;
	float: left;
	margin: 0 0 20px 0;
}

#ladoi{
	border: 0px solid red;
	width: 500px;
	color: gray;
	line-height: 30px;
	float: left;
}

#ladod{
	border: 0px solid red;
	width: 580px;
	float: left;
	margin: 20px 0 0 10px;
	padding: 20px 0 30px 0;
}

.verde{
	color: #43b3a4;
	font-weight: bold;
}

.boton{
	background: #43b3a4;
	width: 80%;
	color: white;
	text-align: center;
	padding: 10px 0;
	margin: 0 0 3% 10%;
}

h2{
	border: 0px solid red;
	width: 90%;
	color: #1e3773;
	text-align: left;
	font-size: 20px;
	padding: 0 0 10px 0;
}

#correo{
	display: none;
}

#cupon{
	display: none;
}

@media screen and (max-width: 1100px){
	#contenido{
		border: 0px solid red;
		position: relative;
		width: 100%;
	}

	#mapa{
		width: 100%;
		height: auto;
	}

	#ladoi{
		width: 48%;
		padding-left:3%; 

		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}

	#ladod{
		width: 48%;
	}

	#forma{
		border: 0px solid red;
		width: 100%;
	}

	.campo{
		width: 100%;
	}

	.campo input, .campo textarea{
		width: 100%;

		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
}

@media screen and (max-width: 800px){
	#contenido{
		height: auto;
		float: left;
	}

	#ladoi{
		text-align: center;
	}

	#ladoi, #ladod{
		width: 100%;
		height: auto;
		margin: 0;
	}

	#ladod{
		width: 97%;
		margin-left: 3%;
	}

	#ladod h2{
		text-align: center;
		margin: 20px 0 0 0;
	}

	#forma{
		width: 90%;
		margin-left: 3%;
	}
}